$kind: http-request
url: "{{Local_URL}}sales/leads/dcbc9979-724b-4c84-8078-7c3819b461d4/leadnotes"
method: POST
headers:
  username: textugapp
  apiKey: db03834002ed60dfa53963cc66bbeeb730142a16fd1bbbb6e1ebca862a798359
body:
  type: json
  content: "{\r

    \    \"notes\": \"Paul mobile app development\"\r

    }"
auth:
  type: bearer
  credentials:
    token: "{{ERP_Local_Token}}"
order: 1000
